
* {
  box-sizing: border-box;
}
 body{
  --color1: #FFF ;
    --color2: #181818 ;
 }
.container{
    margin:auto;
    width:60%;
}



@font-face {
font-family: myFirstFont;
src: url("public/fonts/kalakaumudi.ttf");
src: url("public/fonts/thumba.ttf");
}
 table{
  margin:auto;

     }
   tr{
    padding:10px;
      }
   
   th{
    color:white;
    font-weight:bold;
    padding:30px 10px 30px 10px;
    font-size:300%;
    border-radius:10px;
    background-image: linear-gradient(-225deg, #AC32E4 0%, #7918F2 48%, #4801FF 100%);
   }
   td{
    padding:10px 15px 10px 15px;
    color:white;
    font-size: 1em;
    font-weight:Bold;
    border-radius:10px;
    line-height:2;
    border:2px solid #ffffff;
    width:60%;
    background-image: linear-gradient(to right, #434343 0%, black 100%);
    }
   
   button{
    color:white;
    background:000000;
    font-size: 1.2em;
    font-weight:Bold;
    padding:5px;
    border:none;
    
   }
   .select-container{
    margin-left:20px;
        padding:5px;
    width:20%;
    height:25px;
    font-size:1em;
    text-align:justify;
   }
  .selcet-cont{
    margin-top:10px;
      }
      footer{
        width:relative;
        background-image: linear-gradient(to right, #6a11cb 0%, #2575fc 100%);
        color:white;
        margin:auto;
        text-align:center;
        padding:10px;
        margin-top:20px;

      }
      footer p{
        font-size:1.2em;
        padding:5px;
        margin-bottom:5px;
        

      }
      .program{
        font-size:1.2em;
        padding:20px;
   background-image: linear-gradient(to right, #f83600 0%, #f9d423 100%);  
  }
input[type=submit]{
    margin:8px auto;
    padding:5px;
    border-radius:4px;
    font-size:1em;
}
      /*------Hamburg Menu Section--start-----*/
  .nav-bar {
    width: 98%;
    display: relative;
    align-items: center;
    list-style: none;
    position: relative;
    background-image: linear-gradient(to top, #30cfd0 0%, #330867 100%);
    padding: 12px 20px;
}
.logo img {width:200px;}
.menu {display: flex;}
.menu li {padding-left: 30px;}
.menu li a {
    display: inline-block;
    text-decoration: none;
    color: var(--color1);
    text-align: center;
    transition: 0.15s ease-in-out;
    position: relative;
    text-transform: uppercase;
}
.menu li a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background-color: var(--color1);
    transition: 0.15s ease-in-out;
}
.menu li a:hover:after {width: 100%;}

.open-menu , .close-menu {
    position: absolute;
    color: var(--color1);
    cursor: pointer;
    font-size: 1.5rem;
    display: none;
}
.open-menu {
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
.close-menu {
    top: 20px;
    right: 20px;
}
#check {display: none;}
/*------Hamburg Menu Section--end-----*/


.myicon{
    background: rgba(255, 255, 255, 0.16);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(2.7px);
-webkit-backdrop-filter: blur(2.7px);
border: 1px solid rgba(255, 255, 255, 0.3);
 
    width:98%;
    
}                                      
.icons li{
   
    display:inline;
   /* padding:5px 5px;*/
   
}
.icons img{
    margin-top:5px;
    width:64px;
    height:64px;
 padding:5px;
    
}                 

/*--Media Queries--Section Start----*/
   @media only screen and  (max-width: 1366px){
    .container{
    width:80%;
margin:auto;

    }
    table{
    width:inherit;
    }
    td{
      font-size:80%;
    }
    .select-container{
    width:50%;
    height:40px;
    font-size:1.2em;
    margin-left:10%;
   }
  }
  

  /*--Media Queries-2*/
  @media only screen and  (max-width: 1024px){
    .container{
    width:90%;
margin:auto;

    }
    table{
    width:inherit;
    }
    td{
      font-size:80%;
    }
    .select-container{
    width:70%;
    height:40px;
    font-size:1.2em;
    margin-left:5%;
   }
  }
  /*--Media Queries-3*/

  @media only screen and  (max-width: 768px){
    .container{
    width:90%;
margin:auto;

    }
    
    table{
  width:inherit;
    }
    td{
      font-size:90%;
     

    }
    
    th{
      font-size:200%;
    }
    .select-container{
    width:70%;
    height:40px;
    font-size:1.2em;
    font-weight:bold;
   }
  }
 /*--hamburgmenu Media Query--*/ 
@media(max-width: 610px){
    .menu {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width:60%;
        height: 80vh;
        position: fixed;
        top: 0;
        right: -100%;
        z-index: 100;
        background-color: var(--color2);
        transition: all 0.2s ease-in-out;
    }
    .menu li {margin-top: 40px;}
    .menu li a {padding: 10px;}
    .open-menu , .close-menu {display: block;}
    #check:checked ~ .menu {right: 0;}
}
/*--Media Queries-4*/
  @media only screen and  (max-width: 480px){
    .container{
    width:98%;
margin:auto;

    }
    table{
      width:inherit;
    }
    td{
      font-size:80%;
      
    }
    
    th{
      font-size:150%;
    }
    .select-container{
    width:70%;
    height:40px;
    font-size:1.2em;
   }
  }
/*--Media Queries-4*/
  @media only screen and  (max-width: 360px){
       .container{
    width:98%;
margin:auto;

    }
   input[type=submit]{
   display:block;
    float:right;  
    margin:8px auto;
    padding:5px;
    border-radius:4px;
    font-size:1em;
} 
      .select-container{
    width:98%;
    height:40px;
    font-size:1.2em;
    margin-left:auto;
   }

.icons img{
    margin-top:5px;
    width:54px;
    height:54px;
 padding:5px;
}
      }
  /*--Media Queries-5---------*/
  /* @media only screen and  (max-width: 280px){
    .container{
    width:100%;
margin:auto;
}
    
     td{
      font-size:70%;
      width:inherit;
    }
    
    th{
      font-size:70%;
    }
  
   }*/